local fn = _gn(0x9DB47E16060D6354)
--- IS_SHOCKING_EVENT_IN_SPHERE
-- @param type :
-- @param x :
-- @param y :
-- @param z :
-- @param radius :
function Global.IsShockingEventInSphere(type, x, y, z, radius)
	return _in2(fn, type, x, y, z, radius, _r)
end
